Bug 607765 - [abrt] crash in openoffice.org-writer-1:3.1.1-19.32.fc12: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in openoffice.org-writer-1:3.1.1-19.32.fc12: Process /usr/lib/op...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:72984851a6bc59134496bc43556...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 18:26 UTC by sam
Modified: 2010-07-08 04:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 04:24:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (79.55 KB, text/plain)
2010-06-24 18:26 UTC, sam
no flags Details

Description sam 2010-06-24 18:26:37 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/openoffice.org3/program/swriter.bin -writer
component: openoffice.org
crash_function: sfx2::SvLinkSource::NotifyDataChanged
executable: /usr/lib/openoffice.org3/program/swriter.bin
global_uuid: 72984851a6bc59134496bc43556f8a77cf21d089
kernel: 2.6.32.14-127.fc12.i686
package: openoffice.org-writer-1:3.1.1-19.32.fc12
rating: 4
reason: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.paste a page of text into office writer and crashed
2.also had real player playing absolute radio as a link in favourites
3.

Comment 1 sam 2010-06-24 18:26:42 UTC
Created attachment 426668 [details]
File: backtrace

Comment 2 Caolan McNamara 2010-06-24 18:46:49 UTC
It had to be some text with a graphic in it. Do you know where you pasted from ?, was it another writer document or a web page in a browser ? Ideally we'd like to be able to reproduce the same problem with the same pasted content.

Comment 3 sam 2010-06-25 20:15:51 UTC
hi thanks for getting back to me ,,, her is one of the sites i was viewing

A...
http://www.royalnavy.mod.uk/royalmarines/units-and-deployments/royal-marines-reserve/do-i-qualify-to-join/

B...
http://www.guardian.co.uk/lifeandstyle/2008/jan/07/healthandwellbeing.fitness

well that's the two sites i had opened ,,, it has not happened since,,,

maybe its fixed iself

Comment 4 David Tardon 2010-07-08 04:24:46 UTC
Okay. Feel free to reopen if you stumble upon it again.


Note You need to log in before you can comment on or make changes to this bug.